how to solve this tclerror?

Terry Reedy tjreedy at udel.edu
Mon Jul 2 17:52:20 CEST 2012


On 7/2/2012 10:14 AM, contro opinion wrote:
> i solve it myself
> 1.download  tile-0.8.4.0.tar.gz

Or install the latest tcl/tk 8.5(.11), which includes tile/tkk and bug 
fixes, instead of the rather old 8.4.?.
-- 
Terry Jan Reedy






More information about the Python-list mailing list